[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditMouseWheel

Signals the OnMouseWheel event handler (when assigned).

## Declaration

Source position: groupededit.pp line 229

`protected procedure TCustomAbstractGroupedEdit.EditMouseWheel(`
`Shift: TShiftState;`
`WheelDelta: Integer;`
`MousePos: TPoint;`
`var Handled: Boolean`
`);`

## Arguments

`Shift` |  | Ctrl, Alt, or Shift modifier for the mouse wheel event notification.
`WheelDelta` |  | Number of units (or notches) that the mouse wheel was moved in the notification event.
`MousePos` |  | TPoint instance with the coordinates for the mouse pointer in the notification event.
`Handled` |  | Returns True if the mouse wheel event is handled by the control.

## See also

TCustomAbstractGroupedEdit.OnMouseWheel |  | Event handler for mouse wheel turned.
TControl.OnMouseWheel |  | Event handler for mouse wheel turned.